/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
.dropdown-menu.show {
    visibility: visible;
    opacity: 1;
}
.discount-container {
    display: flex;
    font-weight: bold;
    font-size: 1.5rem;
    align-items: center;
    position: absolute;
    top: 0;
    z-index: 999;
    color: #fff;
    height: 69px;
    justify-content: space-around;
    border-bottom: 1px solid #eee;
    width: 100%;
}
.discount-container span {
    margin: 0 1.2rem;
}
.discount-container strong {
    margin: 0 0.5rem;
}
.discount-container .badge {
    padding: 6px 12px;
}
.discount-container a {
    font-weight: 600;
    border: 2px solid #fff;
    padding: 6px 0 6px 15px;
    border-radius: 20px;
    text-decoration: none !important;
    overflow: hidden;
    transition: all 0.1s ease-in-out;
    position: relative;
    border-radius: 10px;
    margin-left: 1.2rem;
}
.discount-container a:hover, .discount-container a:active, .discount-container a:focus {
    border-color: #ff9f43;
    color: #ff9f43;
}
.discount-container .badge-warning {
    background-color: #ff9f43;
}
.discount-container .badge-danger {
    background-image: linear-gradient(100deg, #fa7585, #ce3e53);
}
.discount-container .text-warning {
    color: #ff9f43;
}
.discount-timer {
    font-weight: normal;
    display: none;
    flex-direction: row;
    align-items: center;
}
.discount-timer > span {
    margin: 0px 1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 6px 12px;
    border: 1px solid #ddd;
    border-radius: 10px;
    font-size: 70%;
    color: #ddd;
}
.discount-timer > span + span {
    margin-left: 0;
}
.discount-timer > span > span {
    font-weight: bold;
    font-size: 1.5rem;
    color: #fff;
}
@media (min-width: 1200px) {
    .discount-timer {
        display: flex;
    }
}
@media (min-width: 991px) {
    .discount-container {
        margin-left: 80px;
        width: calc(100% - 80px);
    }
}
@media (min-width: 768px) {
    .discount-container+.coodiv-header {
        top: 70px;
    }
}
@media (max-width: 768px) {
    .discount-container {
        display: none;
    }
}